<?php

namespace FiloBlu\ActiveCampaign\Model\Connector;

class Ftp extends AbstractConnector
{

    /**
     * @return ConnectorInterface
     */
    public function connect(): ConnectorInterface
    {
        return $this;
    }

    /**
     * @return ConnectionInterface
     */
    public function disconnect(): ConnectionInterface
    {
        return $this;
    }

}